How do I tell SDL to use the DGA 2.0 video driver?

Make sure that you have XFree86 4.01 or newer, run the program as root, set the environment variable SDL_VIDEODRIVER to "dga", and use a video card like the Voodoo 3000, Matrox G400, or any other card with a decent DGA driver.

FAQ_Linux_Forcing_DGA_2.0_video_driver (last edited 2008-04-17 08:18:47 by localhost)